html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  left:0;
  width: 100%;
  height: 60px;
  background-color: #f5f5f5;
}

body > .container {
  padding: 40px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.pic{
    text-align: center;
    float: left;
}
.pic p{
    padding: 0px 5px;
    word-break : break-all;
}

.pic img{
    border: 2px solid #eee;
    -moz-box-shadow:2px 2px 5px #eee, 2px 2px 5px #eee; 
    -webkit-box-shadow:2px 2px 5px #eee, 2px 2px 5px #eee; 
    box-shadow:2px 2px 5px #eee, 2px 2px 5px #eee;
    border-radius:6px
}
